/*面包屑*/
.bread {border-bottom: .01rem solid #F6F6F6;height: .6rem;line-height: .6rem;}
.bread .breadBox {display: flex;justify-content: space-between;align-items: center;}
.bread .breadLeft a{font-size:0.14rem;color: #141414;}
.bread .breadLeft a:first-child {width: .18rem;height: .18rem;display: inline-block;}
.bread .breadLeft span.sep {margin: 0 .06rem;font-size: 0.14rem;color: #141414;}
.bread .breadLeft>span::before {content: "";display: inline-block;height: 100%;vertical-align: middle;}
.bread .breadLeft>span > * {vertical-align: middle;}


/*--智能检索--*/
.znsscon {display: flex;flex-direction: column;align-items: center;}
.znsstit {margin-bottom: 0.25rem;width: 100%;text-align: center;margin-top: 0.60rem}
.znsssection {display: flex; align-items: center;background: #ffffff; padding-left: 0.14rem; width: 3.68rem;border: 0.01rem solid #8e8e8e;margin-bottom: 0.2rem;height: 0.4rem;}
.searchInput {    flex: 1; border: none;color: #cecece;}
.zzssicon {display: flex; align-items: center; justify-content:center;width: 0.6rem; background:  #003B83;height:100%}
.zzssimg {width:0.195rem; height:0.2025rem;}
.textnote {margin-bottom: 0.5rem; width: 100%;}
/*--智能检索end--*/


/*服务支持-导航*/
.proBox1 {background: rgba(248, 248, 248, 0.50);padding: 0.5rem 0}
.proNav {display: flex;justify-content: center;align-items: center;}
.conNav {position: relative;padding: 0.3rem 0 ;}
.conNav ul {display: flex;overflow-x:auto}
.conNav ul::-webkit-scrollbar { display: none; }
.conNav ul  li.liA{    white-space: nowrap;margin-right:0.1rem}
.conNav ul li.liA>a {display: inline-block;    padding: 0.06rem 0.1rem;;font-size: 0.16rem !important;color: #141414;background: #f3f3f3;}
.conNav ul li.liA>a:hover {color: #FFFFFF;background: var(--c-main);border-radius: 0.04rem;}
.conNav ul li.liA.active>a {color: #FFFFFF;background: var(--c-main); border-radius: 0.04rem;}
.pctwodh {margin-bottom:0.5rem;}
.pctwodh .pctwoUl .pctwoUlli {white-space: nowrap; margin-right: 0.3rem;    height: 0.34rem;}
.pctwodh .pctwoUl .pctwoUlli a {color: #6e6e6e}
.pctwodh .pctwoUl .pctwoUlli.activeli  a {color: #003B83;height: 100%;display: inline-block;    position: relative;}
.pctwodh .pctwoUl .pctwoUlli.activeli ::after {content: '';position: absolute;bottom: 0rem;left: 50%; transform: translateX(-50%);width: 0.2rem;height: 0.02rem;background-color: #003b83;}
.pctwodh .pctwoUl {overflow-x:auto}
.pctwodh .pctwoUl::-webkit-scrollbar { display: none; }

/*服务支持-导航end*/


/*服务支持-导航内容*/
.fwzccon {display: flex;flex-direction: column;}
.fwzcimg {width:100%;height: 2.07rem;margin-bottom: 0.3rem;aspect-ratio: 16 / 9;}
.fwzcsection  {display: flex;flex-direction: column;}
.fwzctit { margin-bottom: 0.12rem}
.fwzcsum {text-align: justify;margin-bottom: 0.2rem}
.fwzclink {margin-bottom: 0.23rem;}
.fwzctel,.fwzcnet,.fwzcpalce {line-height: 0.22rem;}
.fwzccode {padding: 0 0.32rem 0 0.25rem;display: flex; justify-content: space-between;}
.fwzccodesection  {display:flex;flex-direction:column; align-items:center}
.fwzccodesection .fwzccodeimg {width:1.1rem; height:1.1rem;margin-bottom:0.05rem}
.fwzccodesection .fwzccodetext {line-height: 0.26rem;}

/*服务支持-导航内容end*/

/*服务支持内容*/
.maskGroupleftimg{width: 100%;height: 2.07rem;margin-bottom: 0.3rem;aspect-ratio: 16 / 9;}
.lxfs{}


/*服务支持快捷*/
.solution-list  {display: flex;flex-direction: column;padding:0.5rem 0 0.2rem}
.solution-item-img {height: 2.07rem;margin-bottom:0.3rem; width:100%}
.solution-item-img img{width:100%;height:100%;aspect-ratio: 16 / 9;}
.solution-name {margin-bottom: 0.12rem}
.solution-desc {text-align: justify;margin-bottom: 0.2rem;line-height: 0.2rem; }
.solution-more{display:inline-flex;align-items:center; margin-bottom:0.3rem; }
.solution-more img{margin-left:0.0861rem;transition:transform 0.3s ease;width: 0.0899rem; height:0.07278rem}

/*服务支持快捷end*/


/*5p市场*/

.marketsection {padding-bottom:0.5rem}
.marketartit {color:#141414;margin-bottom:0.1rem;width:100%;text-align:center;}
.marketsum {color: #6E6E6E;text-align: justify;margin-bottom:0.40rem}
.market-item {border-bottom: 1px solid #D9D9D9;}
.market-header {display: flex;justify-content: space-between;align-items: center;padding: 0.2rem 0}
.market-item.active .market-header {padding: 0.2rem 0;}
.market-header .title a{color: #656565;font-weight: 300; font-size: 0.16rem;}
.market-item.active .market-header .title {;position: relative;}
.market-item.active .market-header .title a {    font-size: 0.16rem;  font-weight: 350;color: #141414; padding-left: 0.14rem;}
.market-header .title::before { content: ""; display: inline-block; width: 0.02rem; height: 0.2rem; background: #003B83;    position: absolute;}
.market-header .arrow{background-image: url(	/uiFramework/commonResource/image/2026051511111164329.svg); background-size: contain;background-repeat: no-repeat; background-position: center;width:0.08rem;height:0.16rem}
.market-item.active .market-header .arrow {background-image: url(	/uiFramework/commonResource/image/2026051511112097847.svg);}
.market-content-sum {color: #6E6E6E;text-align: justify;margin-bottom: 0.3rem}
.market-content-img {width:100%;height:2.07rem;margin-bottom:0.4rem;  aspect-ratio: 16 / 9;}
.market-content {display: none}
.market-item.active .market-content {display: block}

/*新切换*/
.xmt .tabbar-word-box ul li{clear: both;}
.xmt .tabbar-word-box ul li.tabbar-word-one.on{padding-bottom: 0.4rem;border: 0;margin: 0;}
.xmt .tabbar-word-box ul li.tabbar-word-one{padding:0.2rem 0;background:0;border-bottom: 1px solid #d9d9d9;}
.xmt .tabbar-word-box ul li.tabbar-word-one::before{content: "";position: absolute;left: -0.15rem;top: 0.24rem;width: 0.02rem;height: 0.20rem;background: #003B83;/* opacity: 0; */transition: opacity 0.3s;}
.xmt .tabbar-word-one .tabbar-one-list p { padding: 0 0 0.2rem 0;}
.tabbar-word-one.on p.tabbar-word-one-title{margin-bottom:0.2rem;}
.xmt .tabbar-word-box ul li.tabbar-word-one .xjt{float: right;margin: 0 auto;position: relative; width: 0.26rem;transform: scaleY(-1);}
.xmt .tabbar-word-box ul li.tabbar-word-one.on .xjt{transform: scaleY(1);}
.xmt .tabbar-word-box ul li:last-child{border-bottom: 0.01rem solid #d9d9d9;}
.tabbar-one-list{display:none;}
.xmt .tabbar-word-box ul li:first-child .tabbar-one-list{display:block;}

/*5p市场end*/